<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="wecleman">
        <input>
            <port tag=":IN0" type="P1_BUTTON3" mask="32" defvalue="0" value="32" />
        </input>
    </system>
</mameconfig>
